.bannerTitle{

	font-size: 33px;
}
.bannerFont{
    font-size: 18px;
}

.bannerPara,.features-iconPara{
	text-transform: initial;
}
.bannerBottomimg{
	width: 40px;
}
.fw-logo {
    width: 70px;
}
.flaticonImage{
	width: 45px;
}

.whatsapp {
    background-color: #080d95;
    position: fixed;
    overflow: hidden;
    bottom: 0;
    z-index: 999;
    color: #fff;
    padding: 10px;
    left: 10px;
    bottom: 10px;
    border-radius: 28px;
    font-size: 20px;
    width: 42px;
    height: 42px;
    line-height: 22px;
    text-align: center;
}
.whatsapp a {
    color: #fff;
}


/* pricing-two */
/* .pricing-area-two {
	position: relative;
	padding: 120px 0 90px;
	overflow: hidden;
} */
.pricing-shape {
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.pricing-box-two {
	border: 1px solid #E1E1E9;
	border-radius: 10px;
	margin-bottom: 30px;
	position: relative;
}
.pricing-box-two .popular {
	font-weight: 600;
	font-size: 15px;
	background: var(--tg-red);
	color: var(--tg-white);
	display: block;
	line-height: 1;
	position: absolute;
	right: 0;
	top: 80px;
	border-radius: 30px 0 0 30px;
	padding: 8px 18px;
	z-index: -1;
}
.pricing-head-two {
	padding: 50px 50px 40px;
	border-bottom: 1px solid #E1E1E9;
}
.pricing-head-two .title {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 10px;
}
.pricing-price-two .price {
	font-weight: 800;
	font-size: 40px;
	margin-bottom: 0;
	display: flex;
	align-items: flex-end;
	line-height: 1;
}
.pricing-price-two .price strong {
	font-weight: 600;
	font-size: 20px;
	margin: 4px 3px auto 0;
}
.pricing-price-two .price span {
	color: #798EB9;
	text-transform: lowercase;
	font-weight: 500;
	font-size: 13px;
	font-family: var(--tg-body-font-family);
	margin-left: 2px;
	margin-bottom: 7px;
}
.pricing-price-two .annual_price {
	display: none;
}
.pricing-price-two.change-subs-duration .annual_price {
	display: flex;
}
.pricing-price-two.change-subs-duration .monthly_price {
	display: none;
}
.pricing-bottom {
	padding: 30px 50px 50px;
}
.pricing-box-two .pricing-list .list-wrap {
	margin-bottom: 30px;
}
.pricing-box-two .pricing-list .list-wrap li {
	justify-content: left;
}
.pricing-btn-two {
	text-align: center;
}
/*=============================
	16. Estimate
===============================*/
.estimate-area {
	background: #F8F8FA;
	padding: 120px 0 0;
	position: relative;
	z-index: 1;
}
.estimate-content {
	padding: 0 40px 0 80px;
}
.estimate-tab-wrap .nav-tabs {
	border-bottom: none;
	gap: 5px;
	width: 20%;
    margin: 20px auto;
}
.estimate-tab-wrap .nav-tabs .nav-link {
	margin-bottom: 0;
	background: var(--tg-gray-four);
	border: none;
	border-radius: 6px;
	font-size: 16px;
	font-weight: 600;
	color: var(--tg-white);
	padding: 7px 20px;
}
.estimate-tab-wrap .nav-tabs .nav-link.active {
	background: var(--tg-primary-color);
}
.estimate-form-wrap .form-grp {
	margin-bottom: 10px;
}
.estimate-form-wrap .form-grp input {
	border: 1px solid #D0D6E1;
	border-radius: 5px;
	width: 100%;
	padding: 15px 20px;
	font-weight: 500;
	font-size: 14px;
	color: var(--tg-secondary-color);
	height: 50px;
	background: var(--tg-white);
}
.estimate-form-wrap .form-grp input::placeholder {
	font-weight: 500;
	font-size: 14px;
	color: var(--tg-gray-four);
}
.range-slider-wrap {
	margin-bottom: 30px;
}
.range-slider-wrap .content-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	margin-top: 20px;
	margin-bottom: 15px;
}
.range-slider-wrap .content-top p {
	font-weight: 600;
	font-size: 16px;
	margin-bottom: 0;
}
.range-slider-wrap .content-top span {
	display: flex;
	align-items: center;
	font-weight: 600;
	font-size: 16px;
	color: var(--tg-secondary-color);
}
.range-slider-wrap .content-top span strong {
	font-weight: 600;
	font-size: 16px;
}
.range-slider-wrap input {
	width: 100%;
	height: 15px;
	appearance: none;
	-webkit-appearance: none;
	background: #D9D9D9;
	outline: none;
	border-radius: 10px;
	overflow: hidden;
}
.range-slider-wrap .range::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: var(--tg-primary-color);
	cursor: pointer;
	border: none;
	box-shadow: -807px 0 0 800px #6699FF;
}
.estimate-form-wrap .btn.btn-three::after {
	display: none;
}
.estimate-shape {
	position: absolute;
	z-index: -1;
	top: 0;
	right: 0;
}



/* project-four */
.project-area-four {
	background: var(--tg-section-background);
	padding: 120px 0 190px;
}
.project-item-four {
	margin-bottom: 30px;
}
.project-thumb-four {
	position: relative;
	margin-bottom: 20px;
	min-height: 254px;
}
.project-thumb-four::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: var(--tg-primary-color);
	opacity: .9;
	opacity: 0;
	transition: .3s linear;
}
.project-thumb-four .project-link {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 50px;
	width: 50px;
	opacity: 0;
	visibility: hidden;
	line-height: 0;
}
.project-item-four:hover .project-thumb-four::before {
	/* opacity: .9; */
}
.project-item-four:hover .project-thumb-four .project-link {
	opacity: 1;
	visibility: visible;
}
.project-content-four .title {
	font-size: 24px;
	margin-bottom: 5px;
}
.project-content-four span {
	font-weight: 400;
	display: block;
	line-height: 1;
	color: var(--tg-gray-four);
}


/* project-details */
.project-details-wrap .row .col-71 {
    width: 71%;
    flex: 0 0 auto;
}
.project-details-wrap .row .col-29 {
    width: 29%;
    flex: 0 0 auto;
}
.project-details-thumb {
    margin-bottom: 30px;
}
.project-details-thumb img {
    border-radius: 10px;
}
.project-details-info {
    border: 1px solid #E0E6F2;
    border-radius: 5px;
    padding: 25px 35px 28px;
    margin-bottom: 30px;
}
.project-details-info .title {
    font-size: 24px;
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 12px;
}
.project-details-info .title::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 4px;
    background: var(--tg-primary-color);
    border-radius: 4px;
}
.project-details-info > .list-wrap > li {
    font-weight: 500;
    font-size: 16px;
    color: var(--tg-gray-four);
    border-bottom: 1px solid #DFE3E7;
    display: flex;
    align-items: center;
    font-family: var(--tg-heading-font-family);
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.project-details-info > .list-wrap > li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}
.project-details-info > .list-wrap > li span {
    font-weight: 700;
    font-size: 18px;
    color: var(--tg-paragraph-color);
    width: 40%;
    flex: 0 0 auto;
}
.project-details-info > .list-wrap > li.social .list-wrap {
    display: flex;
    align-items: center;
    gap: 12px;
}
.project-details-info > .list-wrap > li.social .list-wrap li a {
    color: var(--tg-gray-four);
}
.project-details-info > .list-wrap > li.social .list-wrap li a:hover {
    color: var(--tg-primary-color);
}
.project-details-content .title {
    font-weight: 800;
    font-size: 36px;
    margin-bottom: 20px;
}
.project-details-content > p {
    margin-bottom: 15px;
}
.project-details-content .title-two {
    margin-bottom: 15px;
    font-size: 30px;
    text-transform: capitalize;
}
.pd-optimized-wrap {
    margin-top: 50px;
    margin-bottom: 60px;
}
.pd-optimized-wrap p {
    margin-bottom: 0;
}
.pd-inner-wrap .row .col-41 {
    width: 41.3%;
    flex: 0 0 auto;
}
.pd-inner-wrap .row .col-59 {
    width: 58.7%;
    flex: 0 0 auto;
}
.pd-inner-wrap .content {
    margin-right: 20px;
}
.pd-inner-wrap .content p {
    margin-bottom: 0;
}
.pd-inner-wrap .content .info-one {
    margin-bottom: 30px;
}
.pd-inner-wrap .content .list-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 18px 0;
    margin-bottom: 25px;
}
.pd-inner-wrap .content .list-wrap li {
    display: flex;
    align-items: flex-start;
    line-height: 1.3;
    font-weight: 600;
    font-size: 18px;
    font-family: var(--tg-heading-font-family);
    color: var(--tg-paragraph-color);
    width: 50%;
}
.pd-inner-wrap .content .list-wrap li img {
    margin-right: 10px;
}
.pd-inner-wrap .thumb {
    position: relative;
}
.pd-inner-wrap .thumb img {
    border-radius: 10px;
}
.pd-inner-wrap .thumb .play-btn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 62px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--tg-white);
    border-radius: 50%;
}
.pd-inner-wrap .thumb .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    border: 1px solid var(--tg-white);
    border-radius: 50%;
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    animation: pulse-border 1500ms ease-out infinite;
}

/* login part  */
.logincard{
	margin-top: 200px;
	margin-bottom: 100px;

}
.card-header {
    font-size: 30px;
    text-align: center;
}